<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>aaaskyuimenu.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Autosave 2</Source>
      <Dest>自動保存2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider12FormatOID_S</Source>
      <Dest>_slider12FormatOID_S</Dest>
    </String>
    <String List="0">
      <Source>Tobi-Sasuke</Source>
      <Dest>トビ-サスケ</Dest>
    </String>
    <String List="0">
      <Source>Autosave 4</Source>
      <Dest>自動保存4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionKeyMapChange</Source>
      <Dest>OnOptionKeyMapChange</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider11FormatOID_S</Source>
      <Dest>_slider11FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle8OID_B</Source>
      <Dest>_toggle8OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanoStage2UnarmedDamage_var</Source>
      <Dest>::aaaSusanoStage2UnarmedDamage_var</Dest>
    </String>
    <String List="0">
      <Source>This gives a speed boost to the rocks during the Rinnegan: Chibaku Tensei. 
Default: 0</Source>
      <Dest>「六道:地爆天星」の落下速度を上げることができます。
デフォルト: 0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle7OID_B</Source>
      <Dest>_toggle7OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetValue</Source>
      <Dest>SetValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle15OID_B</Source>
      <Dest>_toggle15OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>quest</Source>
      <Dest>quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NightVision</Source>
      <Dest>NightVision</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaItachiEMSLevels_var</Source>
      <Dest>::aaaItachiEMSLevels_var</Dest>
    </String>
    <String List="0">
      <Source>Susano'o Mode Change Hotkey</Source>
      <Dest>須佐能乎の特性変化</Dest>
    </String>
    <String List="0">
      <Source>Whether Kamui: Teleport (Map) can be casted in interiors. Allowing this will cause extra stress on Skyrim's engine.
Default: False</Source>
      <Dest>「神威:転移(地図)」の転移次元で他の術が使用可能にするか選べます。有効にした場合、ゲームが不安定になる可能性があります。
デフォルト: オフ</Dest>
    </String>
    <String List="0">
      <Source>Current uses of Kotoamatsukami:</Source>
      <Dest>現在別天神を使用中:</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0">
      <Source>Use the new Susano'o mechanism.</Source>
      <Dest>新しい須佐能乎を使用</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle17OID_B</Source>
      <Dest>_toggle17OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogInterval</Source>
      <Dest>SetSliderDialogInterval</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when a new page is selected, including the initial empty page</Source>
      <Dest>Called when a new page is selected, including the initial empty page</Dest>
    </String>
    <String List="0">
      <Source>Make the character have the sharingan textures always on.
Default: False</Source>
      <Dest>通常時も写輪眼を適用します。
デフォルト: オフ</Dest>
    </String>
    <String List="0">
      <Source>Tobi's EMS Texture</Source>
      <Dest>トビの眼</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaEdoTenseiTextures</Source>
      <Dest>aaaEdoTenseiTextures</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_curItachiLevel</Source>
      <Dest>_curItachiLevel</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_value</Source>
      <Dest>a_value</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TOP_TO_BOTTOM</Source>
      <Dest>TOP_TO_BOTTOM</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle18OID_B</Source>
      <Dest>_toggle18OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogDefaultValue</Source>
      <Dest>SetSliderDialogDefaultValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MangekyouEyeTexture_var</Source>
      <Dest>::MangekyouEyeTexture_var</Dest>
    </String>
    <String List="0">
      <Source>The player will not be slowed down while time is slowed by the Sharingan (you will have, however, the slow movement animation).
After time speed changes, the player must stop walking for the speed boost to (dis)appear (Skyrim's mechanics I'm afraid...) 
Default: False</Source>
      <Dest>写輪眼の時間遅延の影響を受けなくなります。(ただし移動速度が遅くなります)
移動速度が変化した後、移動速度を元に戻すため歩いて停止する必要があります（私はHavokが怖いです... 注:超意訳）
デフォルト: オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanooCloneGlobal</Source>
      <Dest>aaaSusanooCloneGlobal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddHeaderOption</Source>
      <Dest>AddHeaderOption</Dest>
    </String>
    <String List="0">
      <Source>Make the player immune to slow time.</Source>
      <Dest>時間遅延時、使用者は影響を受けない</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>myKey</Source>
      <Dest>myKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaRinneganMeteorSpeed</Source>
      <Dest>aaaRinneganMeteorSpeed</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider15FormatOID_S</Source>
      <Dest>_slider15FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SharinganEyeTexture</Source>
      <Dest>SharinganEyeTexture</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TobiTeleportMenuAutosave_var</Source>
      <Dest>::TobiTeleportMenuAutosave_var</Dest>
    </String>
    <String List="0">
      <Source>This changes the base damage done when using Susano'o - Stage 2.
 You will do this damage plus 1.5 times your level. 
NEVER CHANGE THIS WHILE SUSANO'O IS ON! 
Default: 50</Source>
      <Dest>「須佐能乎-第二段階-」使用時の基本威力を調整します。
設定した基本威力に使用者のレベル1.5倍が加わります。 
須佐能乎使用中はこの設定は触らないで下さい！ 
デフォルト: 50</Dest>
    </String>
    <String List="0">
      <Source>Requests an autosave when casting Kamui: Custom Markers.
Disabling this may prevent crashes. 
Default: True</Source>
      <Dest>「神威:印」で転移時に自動保存します。
これを無効にする事でセーブ時CTDを防げる可能性があります。
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaRinneganSasukeEye</Source>
      <Dest>aaaRinneganSasukeEye</Dest>
    </String>
    <String List="0">
      <Source>Shisui's Path</Source>
      <Dest>シスイの能力設定</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider13Percent</Source>
      <Dest>_slider13Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaBanshoTeninDamage</Source>
      <Dest>aaaBanshoTeninDamage</Dest>
    </String>
    <String List="0">
      <Source>Current uses of Tsukuyomi:</Source>
      <Dest>現在月読を使用中:</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::KotoamatsukamiLimitUses_var</Source>
      <Dest>::KotoamatsukamiLimitUses_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider1FormatOID_S</Source>
      <Dest>_slider1FormatOID_S</Dest>
    </String>
    <String List="0">
      <Source>Susano'o - Stage 2/3 Scale</Source>
      <Dest>須佐能乎の大きさ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_option</Source>
      <Dest>a_option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanooModeChangeHotkey</Source>
      <Dest>aaaSusanooModeChangeHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Trace</Source>
      <Dest>Trace</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AmatCurUses</Source>
      <Dest>AmatCurUses</Dest>
    </String>
    <String List="0">
      <Source>Whether to cast Detect Chakra while casting Sharingan: Full Power or not. 
Default: True</Source>
      <Dest>「写輪眼:全開」使用時に生命探知の効果を適用するか。
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user selects a slider option</Source>
      <Dest>Called when the user selects a slider option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnVersionUpdate</Source>
      <Dest>OnVersionUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaRinneganChibakuTenseiSpeed_var</Source>
      <Dest>::aaaRinneganChibakuTenseiSpeed_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider14FormatOID_S</Source>
      <Dest>_slider14FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle6OID_B</Source>
      <Dest>_toggle6OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NightVision_var</Source>
      <Dest>::NightVision_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::AmatLimitUsesEMS_var</Source>
      <Dest>::AmatLimitUsesEMS_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider17FormatOID_S</Source>
      <Dest>_slider17FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSliderAccept</Source>
      <Dest>OnOptionSliderAccept</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0">
      <Source>Activate Slow Time.</Source>
      <Dest>時間遅延</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle4OID_B</Source>
      <Dest>_toggle4OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanooMechanismGlobal_var</Source>
      <Dest>::aaaSusanooMechanismGlobal_var</Dest>
    </String>
    <String List="0">
      <Source>Requests an autosave when casting Kamui: Self.
Disabling this may prevent crashes. 
Default: False</Source>
      <Dest>「神威:自己」で転移時に自動保存します。
これを無効にする事でセーブ時CTDを防げる可能性があります。
デフォルト: オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AmatLimitUses</Source>
      <Dest>AmatLimitUses</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaShisuiEMSLevels_var</Source>
      <Dest>::aaaShisuiEMSLevels_var</Dest>
    </String>
    <String List="0">
      <Source>Kotoamat. Max. Uses (without EMS)</Source>
      <Dest>別天神使用</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogStartIndex</Source>
      <Dest>SetMenuDialogStartIndex</Dest>
    </String>
    <String List="0">
      <Source>Options</Source>
      <Dest>オプション</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle11OID_B</Source>
      <Dest>_toggle11OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0">
      <Source>Perm. Mangekyou Sharingan's eye textures.</Source>
      <Dest>万華鏡写輪眼(テクスチャ)の固定</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadCustomContent</Source>
      <Dest>LoadCustomContent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_HotkeyOption1_K</Source>
      <Dest>_HotkeyOption1_K</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::AmatLimitUses_var</Source>
      <Dest>::AmatLimitUses_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaTobiEMSLevels</Source>
      <Dest>aaaTobiEMSLevels</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user selects a menu option</Source>
      <Dest>Called when the user selects a menu option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaItachiEMSLevels</Source>
      <Dest>aaaItachiEMSLevels</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle14OID_B</Source>
      <Dest>_toggle14OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState9</Source>
      <Dest>_toggleState9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetVersion</Source>
      <Dest>GetVersion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState8</Source>
      <Dest>_toggleState8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetToggleOptionValue</Source>
      <Dest>SetToggleOptionValue</Dest>
    </String>
    <String List="0">
      <Source>Anime</Source>
      <Dest>アニメ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conflictControl</Source>
      <Dest>conflictControl</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanooMechanismGlobal</Source>
      <Dest>aaaSusanooMechanismGlobal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_curShisuiLevel</Source>
      <Dest>_curShisuiLevel</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState3</Source>
      <Dest>_toggleState3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>form</Source>
      <Dest>form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_curTobiLevel</Source>
      <Dest>_curTobiLevel</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TsukCurUses_var</Source>
      <Dest>::TsukCurUses_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState2</Source>
      <Dest>_toggleState2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState1</Source>
      <Dest>_toggleState1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSharinganSlowTime</Source>
      <Dest>aaaSharinganSlowTime</Dest>
    </String>
    <String List="0">
      <Source>Skeleton's Damage</Source>
      <Dest>素手の威力</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>game</Source>
      <Dest>game</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanooModeChangeHotkey_var</Source>
      <Dest>::aaaSusanooModeChangeHotkey_var</Dest>
    </String>
    <String List="0">
      <Source>Permanent Sharingan's eye textures.</Source>
      <Dest>写輪眼(テクスチャ)の固定</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider15Percent</Source>
      <Dest>_slider15Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState7</Source>
      <Dest>_toggleState7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaShinraTenseiDamage</Source>
      <Dest>aaaShinraTenseiDamage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user highlights an option</Source>
      <Dest>Called when the user highlights an option</Dest>
    </String>
    <String List="0">
      <Source>This will choose the Eternal Mangekyou Sharingan texture to be applied for Itachi's Path.</Source>
      <Dest>イタチの「永遠の万華鏡写輪眼」を設定できます</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState6</Source>
      <Dest>_toggleState6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState5</Source>
      <Dest>_toggleState5</Dest>
    </String>
    <String List="0">
      <Source>Edo Tensei's eye textures.</Source>
      <Dest>穢土転生の眼</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState4</Source>
      <Dest>_toggleState4</Dest>
    </String>
    <String List="0">
      <Source>Slow Time Level</Source>
      <Dest>時間遅延効果</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider12Percent</Source>
      <Dest>_slider12Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle10OID_B</Source>
      <Dest>_toggle10OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider8Percent</Source>
      <Dest>_slider8Percent</Dest>
    </String>
    <String List="0">
      <Source>Default: 4</Source>
      <Dest>デフォルト: 4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnloadCustomContent</Source>
      <Dest>UnloadCustomContent</Dest>
    </String>
    <String List="0">
      <Source>Whether to have detect life being casted when using the Rinnegan or not. 
Only those in your line of sight will be revealed (that is, you can't see them through walls). 
Default: True</Source>
      <Dest>輪廻眼使用時に生命探知の効果が付与されるか選べます。 
視界の範囲内のみが有効です。(壁の向こう側は感知できません) 
デフォルト: オン</Dest>
    </String>
    <String List="0">
      <Source>Default: 5</Source>
      <Dest>デフォルト: 5</Dest>
    </String>
    <String List="0">
      <Source>Enabling this will change sharingan textures (1,2 and 3 tomoes, and Izanagi) into an Edo Tensei equivalent.
There are only Edo Tensei equivalents for Itachi and Madara's Mangekyou.
Default: False</Source>
      <Dest>写輪眼(テクスチャ)を穢土転生の眼に変更します(写輪眼(一つ～三つ巴)、イザナギ)
イタチとマダラの道を選択した時のみ有効です。
デフォルト: オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaBanshoTeninPullForce</Source>
      <Dest>aaaBanshoTeninPullForce</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider14Percent</Source>
      <Dest>_slider14Percent</Dest>
    </String>
    <String List="0">
      <Source>Mangekyou Sharingan</Source>
      <Dest>万華鏡写輪眼</Dest>
    </String>
    <String List="0">
      <Source>Damage made when casting Bansho Tenin.
Default: 50</Source>
      <Dest>「天道:万象天引」の威力を調整します
デフォルト: 50</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider2Percent</Source>
      <Dest>_slider2Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionHighlight</Source>
      <Dest>OnOptionHighlight</Dest>
    </String>
    <String List="0">
      <Source>Amaterasu Max. Uses (with EMS)</Source>
      <Dest>天照使用(永遠の写輪眼)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0">
      <Source>Default: 2</Source>
      <Dest>デフォルト: 2</Dest>
    </String>
    <String List="0">
      <Source>Activate Night Vision.</Source>
      <Dest>夜目</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaRinneganMeteorSpeed_var</Source>
      <Dest>::aaaRinneganMeteorSpeed_var</Dest>
    </String>
    <String List="0">
      <Source>Shisui's EMS Texture</Source>
      <Dest>シスイの眼</Dest>
    </String>
    <String List="0">
      <Source>This changes the size of Perfect Susano'o.
WARNING: making it too big in small spaces can have unintended effects (e.g. crashes).
Default: 100%</Source>
      <Dest>「完成体須佐能乎」の大きさを調整できます。
注意:小さい空間で使用した場合、何かしら不具合が出る可能性があります。(CTDなど)
デフォルト: 100%</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSliderOption</Source>
      <Dest>AddSliderOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanooModeChangeQuest_var</Source>
      <Dest>::aaaSusanooModeChangeQuest_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaRinneganCooldownTime_var</Source>
      <Dest>::aaaRinneganCooldownTime_var</Dest>
    </String>
    <String List="0">
      <Source>This determines the meteor's speed when casting Rinnegan: Heaven Concealed.
Default: 250</Source>
      <Dest>「六道:天蓋神星」の落下速度を調整します。
デフォルト: 250</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanoStage2Scale</Source>
      <Dest>aaaSusanoStage2Scale</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0">
      <Source>Tsukuyomi Max. Uses (with EMS)</Source>
      <Dest>月読使用(永遠の写輪眼)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0">
      <Source>Tobi-Madara</Source>
      <Dest>トビ-マダラ</Dest>
    </String>
    <String List="0">
      <Source>Amaterasu Max. Uses (without EMS)</Source>
      <Dest>天照使用</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaTobiTeleportCustomSpotAutoSave</Source>
      <Dest>aaaTobiTeleportCustomSpotAutoSave</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>People Killed</Source>
      <Dest>People Killed</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaRinneganChibakuTenseiSpeed</Source>
      <Dest>aaaRinneganChibakuTenseiSpeed</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0">
      <Source>Normal</Source>
      <Dest>ノーマル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_Tsukcounter</Source>
      <Dest>_Tsukcounter</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Pages_var</Source>
      <Dest>::Pages_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0">
      <Source>Whether to create a copy of the player and keep it inside the Susano'o (still a WIP and only stage 2). 
Deactivating the clone will improve performance. 
NEVER CHANGE THIS WHILE SUSANO'O IS ON! 
Default: False</Source>
      <Dest>須佐能乎の体内に使用者を複製し表示するか選べます。(現在WIPのため須佐能乎-第二段階-のみ適用されます)
有効にするとパフォーマンスが悪くなる可能性があります。
須佐能乎使用中はこの設定は触らないで下さい！ 
デフォルト: オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSliderOpen</Source>
      <Dest>OnOptionSliderOpen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaRinneganDetectLifeGlobal_var</Source>
      <Dest>::aaaRinneganDetectLifeGlobal_var</Dest>
    </String>
    <String List="0">
      <Source>This determines how hard will the target be pushed at the player.
Default: 15</Source>
      <Dest>「天道:万象天引」の弾く力を調整します。
デフォルト: 15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TsukLimitUsesEMS_var</Source>
      <Dest>::TsukLimitUsesEMS_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle16OID_B</Source>
      <Dest>_toggle16OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider4Percent</Source>
      <Dest>_slider4Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider1Percent</Source>
      <Dest>_slider1Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0">
      <Source>This changes the size of Susano'o - Stage 2/3.
Default: 100%</Source>
      <Dest>「須佐能乎-第二段階-」と「須佐能乎-第三段階-」の大きさを設定できます。
デフォルト: 100%</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>QueueNiNodeUpdate</Source>
      <Dest>QueueNiNodeUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0">
      <Source>Shinra Tensei / Bansho Tenin / Force Cloak</Source>
      <Dest>神羅天征/万象天引/神羅天征・纏</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterForKey</Source>
      <Dest>RegisterForKey</Dest>
    </String>
    <String List="0">
      <Source>Time of Cooldown</Source>
      <Dest>再使用時間</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0">
      <Source>Susano'o</Source>
      <Dest>須佐能乎の能力</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TobiKamuiAutoSave_var</Source>
      <Dest>::TobiKamuiAutoSave_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0">
      <Source>Tobi's Path</Source>
      <Dest>トビの能力設定</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_CloseFriendKill</Source>
      <Dest>_CloseFriendKill</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SlowTimeImmunity_var</Source>
      <Dest>::SlowTimeImmunity_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanoStage2Scale_var</Source>
      <Dest>::aaaSusanoStage2Scale_var</Dest>
    </String>
    <String List="0">
      <Source>The number of NPCs, both hostile and non-hostile, you have killed. This includes all humanoids, other than the player, that are encountered while playing Skyrim.</Source>
      <Dest>敵対、非敵対に関わらずあなたが殺した人の数</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnConfigInit</Source>
      <Dest>OnConfigInit</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSharinganNightVision_var</Source>
      <Dest>::aaaSharinganNightVision_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_ItachiMangekyouMenuOID_M</Source>
      <Dest>_ItachiMangekyouMenuOID_M</Dest>
    </String>
    <String List="0">
      <Source>Itachi and Sasuke's Path</Source>
      <Dest>イタチ/サスケの能力設定</Dest>
    </String>
    <String List="0">
      <Source>Meteor's Speed</Source>
      <Dest>六道: 天蓋神星の落下速度</Dest>
    </String>
    <String List="0">
      <Source>Perfect Susano'o Scale</Source>
      <Dest>完成体須佐能乎の大きさ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorFillMode</Source>
      <Dest>SetCursorFillMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogOptions</Source>
      <Dest>SetMenuDialogOptions</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_SlowTimeMenuOID_M</Source>
      <Dest>_SlowTimeMenuOID_M</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TobiTeleportMapInterior_var</Source>
      <Dest>::TobiTeleportMapInterior_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaRinneganSasukeEye_var</Source>
      <Dest>::aaaRinneganSasukeEye_var</Dest>
    </String>
    <String List="0">
      <Source>Soft</Source>
      <Dest>ソフト</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0">
      <Source>Set the hotkey to switch between Susano'o modes: Melee and Range.</Source>
      <Dest>須佐能乎の特性を切り替える為のホットキーを設定できます(近距離-遠距離)</Dest>
    </String>
    <String List="0">
      <Source>Tsukuyomi Max. Uses (without EMS)</Source>
      <Dest>月読使用</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetValue</Source>
      <Dest>GetValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddKeymapOption</Source>
      <Dest>AddKeymapOption</Dest>
    </String>
    <String List="0">
      <Source>This will choose the Eternal Mangekyou Sharingan texture to be applied for Shisui's Path.</Source>
      <Dest>シスイの「永遠の万華鏡写輪眼」を設定できます</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSelect</Source>
      <Dest>OnOptionSelect</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_SlowTimeList</Source>
      <Dest>_SlowTimeList</Dest>
    </String>
    <String List="0">
      <Source>Bansho Tenin's Pull Force</Source>
      <Dest>天道: 万象天引の引力</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>the uchiha clan/the_uchiha_clan_logo.dds</Source>
      <Dest>the uchiha clan/the_uchiha_clan_logo.dds</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider7Percent</Source>
      <Dest>_slider7Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider13FormatOID_S</Source>
      <Dest>_slider13FormatOID_S</Dest>
    </String>
    <String List="0">
      <Source>Have you killed or seen a close friend die?</Source>
      <Dest>最も親しい者の死を経験したか？</Dest>
    </String>
    <String List="0">
      <Source>Whether to cast Night Vision while casting Sharingan: Full Power or not. 
Default: True</Source>
      <Dest>「写輪眼:全開」使用時に夜眼の効果を適用するか。
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaShinraTenseiAreaDamage_var</Source>
      <Dest>::aaaShinraTenseiAreaDamage_var</Dest>
    </String>
    <String List="0">
      <Source>Damage made when casting Shinra Tensei (Area).
Default: 150</Source>
      <Dest>「天道:神羅天征(Area)」の威力を調整します
デフォルト: 150</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MangekyouEyeTexture</Source>
      <Dest>MangekyouEyeTexture</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>globalvariable</Source>
      <Dest>globalvariable</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaForceCloakDamage</Source>
      <Dest>aaaForceCloakDamage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_TobiMangekyouMenuOID_M</Source>
      <Dest>_TobiMangekyouMenuOID_M</Dest>
    </String>
    <String List="0">
      <Source>Whether to place the crow from 'Demonic Illusion: Mirage Raven' on the right or left shoulder. 
Default: Right Shoulder</Source>
      <Dest>「幻術:鴉」使用時に、右または左肩に鴉を口寄せします。
デフォルト: 右肩</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetPlayer</Source>
      <Dest>GetPlayer</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanoStage2UnarmedDamage</Source>
      <Dest>aaaSusanoStage2UnarmedDamage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuOptionValue</Source>
      <Dest>SetMenuOptionValue</Dest>
    </String>
    <String List="0">
      <Source>Current uses of Amaterasu:</Source>
      <Dest>現在天照を使用中:</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle1OID_B</Source>
      <Dest>_toggle1OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TobiTeleportMapInterior</Source>
      <Dest>TobiTeleportMapInterior</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaPlayerEyesList</Source>
      <Dest>aaaPlayerEyesList</Dest>
    </String>
    <String List="0">
      <Source>Default: 10</Source>
      <Dest>デフォルト: 10</Dest>
    </String>
    <String List="0">
      <Source>Boost = {0}.</Source>
      <Dest>{0}.</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::AmatCurUses_var</Source>
      <Dest>::AmatCurUses_var</Dest>
    </String>
    <String List="0">
      <Source>Time until you can cast spells after using Shinra Tensei.
Default: 5 seconds</Source>
      <Dest>「天道:神羅天征」を再使用できるまでの時間を調整します。
デフォルト: 5秒</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState18</Source>
      <Dest>_toggleState18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TsukCurUses</Source>
      <Dest>TsukCurUses</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AmatLimitUsesEMS</Source>
      <Dest>AmatLimitUsesEMS</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddToggleOption</Source>
      <Dest>AddToggleOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState16</Source>
      <Dest>_toggleState16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddTextOption</Source>
      <Dest>AddTextOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState17</Source>
      <Dest>_toggleState17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_textoption2_T</Source>
      <Dest>_textoption2_T</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SlowTimeImmunity</Source>
      <Dest>SlowTimeImmunity</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState14</Source>
      <Dest>_toggleState14</Dest>
    </String>
    <String List="0">
      <Source>Casts 'Rinnegan: Detect Life'.</Source>
      <Dest>輪廻眼: 生命探知</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState15</Source>
      <Dest>_toggleState15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState12</Source>
      <Dest>_toggleState12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSharinganDetectChakra_var</Source>
      <Dest>::aaaSharinganDetectChakra_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState13</Source>
      <Dest>_toggleState13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState10</Source>
      <Dest>_toggleState10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::KotoamatsukamiLimitUsesEMS_var</Source>
      <Dest>::KotoamatsukamiLimitUsesEMS_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SKI_ConfigBase</Source>
      <Dest>SKI_ConfigBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KotoamatsukamiLimitUses</Source>
      <Dest>KotoamatsukamiLimitUses</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState11</Source>
      <Dest>_toggleState11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaBanshoTeninDamage_var</Source>
      <Dest>::aaaBanshoTeninDamage_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider3Percent</Source>
      <Dest>_slider3Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle13OID_B</Source>
      <Dest>_toggle13OID_B</Dest>
    </String>
    <String List="0">
      <Source>Requests an autosave when casting Kamui: Teleport (Map).
Disabling this may prevent crashes. 
Default: True</Source>
      <Dest>「神威:転移(地図)」で転移時に自動保存します。
これを無効にする事でセーブ時CTDを防げる可能性があります。
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnPageReset</Source>
      <Dest>OnPageReset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TobiTeleportMapAutoSave_var</Source>
      <Dest>::TobiTeleportMapAutoSave_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider2FormatOID_S</Source>
      <Dest>_slider2FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSharinganSlowTime_var</Source>
      <Dest>::aaaSharinganSlowTime_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider10Percent</Source>
      <Dest>_slider10Percent</Dest>
    </String>
    <String List="0">
      <Source>Tobi-Izuna</Source>
      <Dest>トビ-イズナ</Dest>
    </String>
    <String List="0">
      <Source>Chibaku Tensei's speed:</Source>
      <Dest>六道: 地爆天星の落下速度</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle9OID_B</Source>
      <Dest>_toggle9OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider3FormatOID_S</Source>
      <Dest>_slider3FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogRange</Source>
      <Dest>SetSliderDialogRange</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider6FormatOID_S</Source>
      <Dest>_slider6FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaMangekyouAwakened</Source>
      <Dest>aaaMangekyouAwakened</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_curSlowTime</Source>
      <Dest>_curSlowTime</Dest>
    </String>
    <String List="0">
      <Source>Original</Source>
      <Dest>オリジナル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaBanshoTeninPullForce_var</Source>
      <Dest>::aaaBanshoTeninPullForce_var</Dest>
    </String>
    <String List="0">
      <Source>Eyes' Textures</Source>
      <Dest>眼の設定</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSkyUIMenu</Source>
      <Dest>aaaSkyUIMenu</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaEdoTenseiTextures_var</Source>
      <Dest>::aaaEdoTenseiTextures_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conflictName</Source>
      <Dest>conflictName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>formlist</Source>
      <Dest>formlist</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle12OID_B</Source>
      <Dest>_toggle12OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SlowTimeLevel_var</Source>
      <Dest>::SlowTimeLevel_var</Dest>
    </String>
    <String List="0">
      <Source>Whether to cast Slow Time while casting Sharingan: Full Power or not. 
Default: True</Source>
      <Dest>「写輪眼:全開」使用時に時間遅延の効果を適用するか。
デフォルト: オン</Dest>
    </String>
    <String List="0">
      <Source>Sasuke's eyes from the show</Source>
      <Dest>サスケの目の変更</Dest>
    </String>
    <String List="0">
      <Source>Tobi-Shisui</Source>
      <Dest>トビ-シスイ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddMenuOption</Source>
      <Dest>AddMenuOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_ShisuiMangekyouMenuOID_M</Source>
      <Dest>_ShisuiMangekyouMenuOID_M</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaRinneganDetectLifeGlobal</Source>
      <Dest>aaaRinneganDetectLifeGlobal</Dest>
    </String>
    <String List="0">
      <Source>Make the character have the mangekyou sharingan textures always on.
Default: False</Source>
      <Dest>通常時も万華鏡写輪眼を適用します。
デフォルト: オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_version</Source>
      <Dest>a_version</Dest>
    </String>
    <String List="0">
      <Source>Enabling this will change Sasuke's Rinnegan eyes to a sharingan 3-tomoes on the right eye and the Juubi eye on the left eye. 
For Sasuke to unlock the Rinnegan, you need to install the optional plugin. 
Default: False</Source>
      <Dest>サスケの輪廻眼を、右眼を写輪眼(三つ巴)に左眼を輪廻写輪眼に変更します。
サスケの輪廻眼を得るにはオプションを導入する必要があります
デフォルト: オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogDefaultIndex</Source>
      <Dest>SetMenuDialogDefaultIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_ShisuiMangekyouList</Source>
      <Dest>_ShisuiMangekyouList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TobiKamuiAutoSave</Source>
      <Dest>TobiKamuiAutoSave</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionMenuOpen</Source>
      <Dest>OnOptionMenuOpen</Dest>
    </String>
    <String List="0">
      <Source>Damage with Force Cloak</Source>
      <Dest>天道: 神羅天征・纏のダメージ</Dest>
    </String>
    <String List="0">
      <Source>Sharingan</Source>
      <Dest>写輪眼</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user selects a non-dialog option</Source>
      <Dest>Called when the user selects a non-dialog option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider16Percent</Source>
      <Dest>_slider16Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider5FormatOID_S</Source>
      <Dest>_slider5FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSharinganDetectChakra</Source>
      <Dest>aaaSharinganDetectChakra</Dest>
    </String>
    <String List="0">
      <Source>Susano'o Clone</Source>
      <Dest>須佐能乎内部</Dest>
    </String>
    <String List="0">
      <Source>Damage made when casting Force Cloak.
Default: 150</Source>
      <Dest>「天道:神羅天征・纏」の威力を調整します
デフォルト: 150</Dest>
    </String>
    <String List="0">
      <Source>Requests an autosave when casting Kamui: Teleport (Menu).
Disabling this may prevent crashes. 
Default: True</Source>
      <Dest>「神威:一覧」で転移時に自動保存します。
これを無効にする事でセーブ時CTDを防げる可能性があります。
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanooModeChangeQuest</Source>
      <Dest>aaaSusanooModeChangeQuest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider4FormatOID_S</Source>
      <Dest>_slider4FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider10FormatOID_S</Source>
      <Dest>_slider10FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaMangekyouAwakened_var</Source>
      <Dest>::aaaMangekyouAwakened_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle3OID_B</Source>
      <Dest>_toggle3OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider17Percent</Source>
      <Dest>_slider17Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user accepts a new menu entry</Source>
      <Dest>Called when the user accepts a new menu entry</Dest>
    </String>
    <String List="0">
      <Source>Damage made when casting Shinra Tensei.
Default: 200</Source>
      <Dest>「天道:神羅天征」の威力を調整します
デフォルト: 200</Dest>
    </String>
    <String List="0">
      <Source>Place the crow on the left shoulder.</Source>
      <Dest>左肩</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TobiTeleportMenuAutosave</Source>
      <Dest>TobiTeleportMenuAutosave</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionMenuAccept</Source>
      <Dest>OnOptionMenuAccept</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaShinraTenseiAreaDamage</Source>
      <Dest>aaaShinraTenseiAreaDamage</Dest>
    </String>
    <String List="0">
      <Source>Sharingan: Full Power</Source>
      <Dest>写輪眼: 全開</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaForceCloakDamage_var</Source>
      <Dest>::aaaForceCloakDamage_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TsukLimitUses</Source>
      <Dest>TsukLimitUses</Dest>
    </String>
    <String List="0">
      <Source>Kotoamat. Max. Uses (with EMS)</Source>
      <Dest>別天神使用(永遠の写輪眼)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_ItachiMangekyouList</Source>
      <Dest>_ItachiMangekyouList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user accepts a new slider value</Source>
      <Dest>Called when the user accepts a new slider value</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetKeyMapOptionValue</Source>
      <Dest>SetKeyMapOptionValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle2OID_B</Source>
      <Dest>_toggle2OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_TobiMangekyouList</Source>
      <Dest>_TobiMangekyouList</Dest>
    </String>
    <String List="0">
      <Source>A close friend is anyone that is considered a confidant, ally or lover. This is necessary to unlock the Mangekyou spells.</Source>
      <Dest>従者、伴侶、または親密なNPCが死んでいるのを目撃したか。万華鏡写輪眼を取得するのに必要です。</Dest>
    </String>
    <String List="0">
      <Source>Whether to use the old or new Susano'o damage mechanism. 
By turning it on, you are using the new damage mechanism. 
NEVER CHANGE THIS WHILE SUSANO'O IS ON! 
Default: True</Source>
      <Dest>須佐能乎の能力を新しいのと古いのに切り替え出来ます。
有効にすると新しい能力が有効になります。 
須佐能乎使用中はこの設定は触らないで下さい！ 
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>headpart</Source>
      <Dest>headpart</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaPlayerEyesList_var</Source>
      <Dest>::aaaPlayerEyesList_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_index</Source>
      <Dest>a_index</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_curSlowTimeLevel</Source>
      <Dest>_curSlowTimeLevel</Dest>
    </String>
    <String List="0">
      <Source>Castable in Interiors</Source>
      <Dest>地図内での詠唱</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaTobiEMSLevels_var</Source>
      <Dest>::aaaTobiEMSLevels_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TobiTeleportMapAutoSave</Source>
      <Dest>TobiTeleportMapAutoSave</Dest>
    </String>
    <String List="0">
      <Source>Itachi-Sasuke</Source>
      <Dest>イタチ-サスケ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0">
      <Source>Damage with Bansho Tenin</Source>
      <Dest>天道: 万象天引のダメージ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>keyCode</Source>
      <Dest>keyCode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_textoption1_T</Source>
      <Dest>_textoption1_T</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogStartValue</Source>
      <Dest>SetSliderDialogStartValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ChangeHeadPart</Source>
      <Dest>ChangeHeadPart</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KotoamatsukamiCurUses</Source>
      <Dest>KotoamatsukamiCurUses</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider5Percent</Source>
      <Dest>_slider5Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanoStage4Scale_var</Source>
      <Dest>::aaaSusanoStage4Scale_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorPosition</Source>
      <Dest>SetCursorPosition</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TsukLimitUsesEMS</Source>
      <Dest>TsukLimitUsesEMS</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaItachiFearBird_var</Source>
      <Dest>::aaaItachiFearBird_var</Dest>
    </String>
    <String List="0">
      <Source>Damage with Shinra Tensei</Source>
      <Dest>天道: 神羅天征のダメージ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider7FormatOID_S</Source>
      <Dest>_slider7FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaShisuiEMSLevels</Source>
      <Dest>aaaShisuiEMSLevels</Dest>
    </String>
    <String List="0">
      <Source>Damage with Shinra Tensei (Area)</Source>
      <Dest>天道: 神羅天征(Area)のダメージ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TsukLimitUses_var</Source>
      <Dest>::TsukLimitUses_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderOptionValue</Source>
      <Dest>SetSliderOptionValue</Dest>
    </String>
    <String List="0">
      <Source>Rinnegan</Source>
      <Dest>輪廻眼</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KotoamatsukamiLimitUsesEMS</Source>
      <Dest>KotoamatsukamiLimitUsesEMS</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>option</Source>
      <Dest>option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider11Percent</Source>
      <Dest>_slider11Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaRinneganCooldownTime</Source>
      <Dest>aaaRinneganCooldownTime</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider9Percent</Source>
      <Dest>_slider9Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::KotoamatsukamiCurUses_var</Source>
      <Dest>::KotoamatsukamiCurUses_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaItachiFearBird</Source>
      <Dest>aaaItachiFearBird</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetAt</Source>
      <Dest>GetAt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnregisterForAllKeys</Source>
      <Dest>UnregisterForAllKeys</Dest>
    </String>
    <String List="0">
      <Source>Miscellaneous</Source>
      <Dest>その他</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider6Percent</Source>
      <Dest>_slider6Percent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaShinraTenseiDamage_var</Source>
      <Dest>::aaaShinraTenseiDamage_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider9FormatOID_S</Source>
      <Dest>_slider9FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SharinganEyeTexture_var</Source>
      <Dest>::SharinganEyeTexture_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider8FormatOID_S</Source>
      <Dest>_slider8FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_page</Source>
      <Dest>a_page</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0">
      <Source>Night Vision disabled during the day.</Source>
      <Dest>日中は夜目の効果を無効</Dest>
    </String>
    <String List="0">
      <Source>Itachi's EMS Texture</Source>
      <Dest>イタチの眼</Dest>
    </String>
    <String List="0">
      <Source>Make it so that Night Vision is disabled during the day when outside.
Default: True</Source>
      <Dest>日中は夜眼の効果を無効にします。
デフォルト: オン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SlowTimeLevel</Source>
      <Dest>SlowTimeLevel</Dest>
    </String>
    <String List="0">
      <Source>The sharingan will slow time by: 
Normal: 65/75/85%
Soft: 35/45/55%
Anime: 15/25/35%</Source>
      <Dest>写輪眼使用時の時間遅延の効果を調整できます 
ノーマル: 65/75/85%
ソフト: 35/45/55%
アニメ: 15/25/35%</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0">
      <Source>Eternal MS</Source>
      <Dest>永遠の万華鏡写輪眼</Dest>
    </String>
    <String List="0">
      <Source>Amount of people killed:</Source>
      <Dest>殺害人数:</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>QueryStat</Source>
      <Dest>QueryStat</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSusanoStage4Scale</Source>
      <Dest>aaaSusanoStage4Scale</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle5OID_B</Source>
      <Dest>_toggle5OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0">
      <Source>This will choose the Eternal Mangekyou Sharingan texture to be applied for Tobi's Path.</Source>
      <Dest>トビの「永遠の万華鏡写輪眼」を設定できます</Dest>
    </String>
    <String List="0">
      <Source>Activate Detect Chakra.</Source>
      <Dest>生命探知</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaSusanooCloneGlobal_var</Source>
      <Dest>::aaaSusanooCloneGlobal_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaSharinganNightVision</Source>
      <Dest>aaaSharinganNightVision</Dest>
    </String>
    <String List="0">
      <Source>Autosave 1</Source>
      <Dest>自動保存1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_slider16FormatOID_S</Source>
      <Dest>_slider16FormatOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_Amatcounter</Source>
      <Dest>_Amatcounter</Dest>
    </String>
    <String List="0">
      <Source>Autosave 3</Source>
      <Dest>自動保存3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetInfoText</Source>
      <Dest>SetInfoText</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaTobiTeleportCustomSpotAutoSave_var</Source>
      <Dest>::aaaTobiTeleportCustomSpotAutoSave_var</Dest>
    </String>
  </Content>
</SSTXMLRessources>
